Adobe remediaza vulnerabilitati critice din Flash Player si Shockwave Player

New-Flash-Player-Update-Plugs-Critical-Security-Holes-2Adobe a emis marti mai multe patch-uri pentru vulnerabilitati din Flash Player si Shockwave Player, inclusiv un patch pentru o vulnerabilitate exploata deja la scara larga.

“Compania Adobe este constienta de rapoartele privind exploit-ul conceput pentru a pacali utilizatorii sa deschida un document Microsoft Word cu continut Flash malware (.swf)” a declarat compania.

Dupa update-ul de marti, versiunile de Windows si Macintosh ale Flash Player au ajuns la 11.9.900.170, iar versiunea de Linux la 11.2.202.332. Versiunile de Flash Player implementate in Google Chrome, Internet Explorer 10 si Internet Explorer 11 vor fi actualizate automat prin intermediul mecanismelor de update al browserelor.

Pentru clientii de hosting care folosesc Flash Player ca add-on pentru Mozilla Firefox sau orice alt browser recomandam efectuarea acestui update cat mai repede.

Leave a Reply

Your email address will not be published. Required fields are marked *